<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CultureClass">
                
        <VALUE name="BELONGING"     description="Belonging" />
        <VALUE name="CLIMATE"       description="Climate"   />
        <VALUE name="PERFORMANCE"   description="Performance"/>
        
    </CONSTANT>
</ROOT>